<?php

##################################################

# UNUSED SINCE 1.0b8, NOW /installer/installer.php

##################################################

define( "ADMINST_ERR_VERSION", "Questo Installer non può essere usato con questa\\ncopia di Netjuke. Le versioni sono incompatibili.\\nPerfavore scarica l'ultima copia e riprova." );

define( "ADMINST_ERR_FSPATH_1", "Perfavore inserisci il Percorso Del Filesystem." );
define( "ADMINST_ERR_FSPATH_2", "Il Percorso Del Filesystem non può contenere ://" );
define( "ADMINST_ERR_WEBPATH_1", "Perfavore inserisci il Percorso Web." );
define( "ADMINST_ERR_WEBPATH_2", "Il Percordo Web deve contenere http:// o https://" );

define( "ADMINST_ERR_DBTYPE", "Perfavore inserisci il DB Type." );
define( "ADMINST_ERR_DBHOST", "Perfavore inserisci il DB Host." );
define( "ADMINST_ERR_DBNAME", "Perfavore inserisci il DB Name." );
define( "ADMINST_ERR_DBCONN", "Non posso effettuare la connessione al dabase con le informazioni inserite." );

define( "ADMINST_ERR_EMAIL", "Perfavore inserisci un indirizzo email per il Sys. Admin di default." );
define( "ADMINST_ERR_PASS", "Perfavore scegli una password per il Sys. Admin." );

define( "ADMINST_ERR_STREAM", "Perfavore inserisci uno Streaming Server." );

define( "ADMINST_ERR_NOSQL", "L'INSTALLER non trova alcuni componenti critici per l'installazione." );

define( "ADMINST_ERR_DENIED_1", "- Attenzione, non puoi usare l'Installer con questa copia di netjuke perchè è già correttamente installato.\\n- Perfavore usa il tool di upgrade." );
define( "ADMINST_ERR_DENIED_2", "- L'upgrade tool non può essere usato con questa copia di netjuke.\\n- Il database non è stato mai generato(occorre installarlo)." );
define( "ADMINST_ERR_DENIED_3", "Il Percorso Del Filesystem non sembra essere valido." );
define( "ADMINST_ERR_DENIED_4", "Accesso negato: L'Utente Admin e la password non combaciano con nessun account di amministratore esistente." );

define( "ADMINST_ERR_EXEC", "Problema nell'eseguzione di parte del codice sql.\\nPerfavore riprova." );

define( "ADMINST_FILEINFO_1", "Creato" );
define( "ADMINST_FILEINFO_2", "Da" );
define( "ADMINST_FILEINFO_3", "Salva con nome" );
define( "ADMINST_FILEINFO_4", "dopo rinomina la directory temporanea usata per l'installazione" );
define( "ADMINST_FILEINFO_5", "Salvato con successo. Ora puoi accedere alla nuova versione " );

##################################################

?>
